import HuAlert from '@material-hu/components/design-system/Alert';

import { useLokaliseTranslation } from 'src/utils/i18n';

const CourseBlockedAlert = () => {
  const { t } = useLokaliseTranslation('learning');

  return (
    <HuAlert
      severity="info"
      title={t('course.blocked.title')}
      description={t('course.blocked.description')}
    />
  );
};

export default CourseBlockedAlert;
